/* LICENSE & DETAILS
   ==================================================

  Theme Name: Dante Child Theme
  Theme URI: http://dante.swiftideas.net
  Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
  License: GNU General Public License version 3.0
  License URI: http://www.gnu.org/licenses/gpl-3.0.html
  Template: dante
  Version: 1.0
  Author: Swift Ideas
  Author URI: www.swiftideas.net

  All files, unless otherwise stated, are released under the GNU General Public License
  version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
  DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
  CHILD THEME CSS
-------------------------------------------- */





@font-face {
    font-family: 'klavikalight_italic';
    src: url('klavika/klavika-lightitalic-webfont.eot');
    src: url('klavika/klavika-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika/klavika-lightitalic-webfont.woff') format('woff'),
         url('klavika/klavika-lightitalic-webfont.ttf') format('truetype'),
         url('klavika/klavika-lightitalic-webfont.svg#klavikalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavikamedium_italic';
    src: url('klavika/klavika-mediumitalic-webfont.eot');
    src: url('klavika/klavika-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika/klavika-mediumitalic-webfont.woff') format('woff'),
         url('klavika/klavika-mediumitalic-webfont.ttf') format('truetype'),
         url('klavika/klavika-mediumitalic-webfont.svg#klavikamedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavikalight';
    src: url('klavika/klavika-light-webfont.eot');
    src: url('klavika/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika/klavika-light-webfont.woff') format('woff'),
         url('klavika/klavika-light-webfont.ttf') format('truetype'),
         url('klavika/klavika-light-webfont.svg#klavikalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavikamedium';
    src: url('klavika/klavika-medium-webfont.eot');
    src: url('klavika/klavika-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika/klavika-medium-webfont.woff') format('woff'),
         url('klavika/klavika-medium-webfont.ttf') format('truetype'),
         url('klavika/klavika-medium-webfont.svg#klavikamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .spb_call_text, .impact-text, .impact-text-large, .testimonial-text, .header-advert, .sf-count-asset .count-number, #base-promo, .sf-countdown, .sf-icon-character, .fancy-heading h1 { font-family: "klavikalight", Helvetica, Tahoma, sans-serif; }

h6 { font-family: "klavikamedium", Helvetica, Tahoma, sans-serif; }


h2 {
    line-height: 0 !important;
    margin-top: 0;
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
	text-transform: uppercase;
	/*margin-bottom: 25px;*/
}

h2 {
    display: inline-block;
    position: relative;
}

h2::before, h2::after {
    border-top: 1px solid #222;
    content: "";
    height: 5px;
    position: absolute;
    /*top: 0;*/
    width: 1200px;
}

h2::before, h2::after {
    border-color: #e4e4e4;
}


h2::before {
    margin-right: 15px;
    right: 100%;
}

h2::before {
    border-top-color: #e4e4e4;
}

h2::after {
    /*left: 100%;*/
    margin-left: 15px;
}

h2.noline::before, h2.noline::after {
    border-top: none;
}


.services-title h3.spb-heading span:before,.services-title h3.spb-heading span:after,.logo_bloc h3.spb-heading span:before,.logo_bloc h3.spb-heading span:after, .logo_bloc_new h3.spb-heading span:before,.logo_bloc_new h3.spb-heading span:after {
    border-top: none;
}

h3.spb-heading{
text-transform: uppercase;	
}



/*.services-title h3 {
font: 36px klavikalight;
color: #fff;
  background-color: rgba(108,108,108,0.8);
  margin: 0;
  padding: 30px;
}*/

/*
.worldmap h3.spb-heading span::before, .worldmap h3.spb-heading span::after {
    border-color: #ffffff;
}

.worldmap h3 {
	color: #515151;
	font-family: klavikamedium;
    font-size: 15px;
}
*/

/*#top-bar {
    background-color: transparent !important;
    position: absolute;
}
*/

/*

.alt-bg {
    position: absolute;
    top: 320px;
    z-index: 999;
}

.page-heading {
  background-color: rgba(108,108,108,0.8)!important;
    border-bottom: none;
}*/

a:hover {
    color: #C8102E;
}

.spb_text_column p a:hover, .spb_text_column li a:hover {
	color: #C8102E;
	text-decoration: underline;
}

.spb_text_column p a, .spb_text_column li a   {
	color: inherit;
	text-decoration: underline;
}

.slider_red {
    color: #C8102E;
	font-weight: bold;
	font-family: klavikamedium;
}

.slider_shadow {
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}

.spb_box_text.coloured .box-content-wrap {
    color: #333333 !important;
}

blockquote {
    margin-top: 20px;
    padding: 10px;
}

/* blog page */

.post-info {
    display: none;
}

ul.post-pagination-wrap {
display: none;
}

.body-text ul {
    list-style: outside none none;
}

ul.social-icons li.facebook, ul.social-icons li.googleplus, ul.social-icons li.pinterest {
display: none;
}

figure.media-wrap {
    text-align: center;
margin-bottom: 40px;
}

figure.media-wrap img {
    width: auto;
}

.impact-text-wrap {
    padding: 18px 30px;
}

.impact-text-wrap .impact-text-arrow i {
    line-height: 60px;
}

.impact-text-wrap h3 {
 margin-bottom: 5px;
 margin-top: 5px;
}

/* landing page */

.offer0{

}

.offer2 .impact-text-wrap {
	background-color: #515151 !important;
}

.offer2 .impact-text-wrap h1, .offer2 .impact-text-wrap h2 {
	color: #fff;
}

.offer1 .impact-text-wrap {
	background-color: #C8102E !important;
}

.offer1 .impact-text-wrap h1, .offer1 .impact-text-wrap h2 {
	color: #fff;
}

.offer1 .spb_call_text{
    border-left-color: #fff !important;
}

.offer1 p.impact-text-large {
    color: #fff;
    margin-bottom: 10px;
}


.landing-page #header-section {
 display: none;
}

.landing-page h3 {
  color: #fff;
}

.landing-page #site-location-marker, .landing-page #footer {
	display: none;
}

.logo_banner {
	padding-top: 55px!important;
}

.logo_bloc, .logo_bloc_new {
  text-align: center;
}

.intro h1, .intro-fr h1 {
  font: 40px klavikamedium;
  line-height: 48px;
  margin-top: 20px!important;
  margin-bottom: 30px;
}

.big {
    font: 50px/14px klavikamedium;
}

.logo_bloc h3 {
  font: 40px klavikamedium;
}

.logo_bloc_new h3 {
  font: 30px klavikamedium;
}

.logo_bloc h4 {
  font: 20px klavikalight;
}

.intro h1, .intro-fr h1, .logo_bloc h3, .logo_bloc h4, .intro p, .intro-fr p {
  color: #fff;
}

.intro p, .intro-fr p {
	font: 18px klavikalight;
    line-height: 24px;
    text-align: center;
}


.logo_bloc h3.spb-heading {
    text-align: center;
  margin-bottom: 0;
}

.logo_bloc_new h3.spb-heading {
    text-align: center;
  margin-bottom: 10px;
}

.logo_bloc h3.spb-heading, .logo_bloc_new h3.spb-heading, .services-title h3.spb-heading{
    line-height: inherit !important;
}

.logo_bloc h4 {
    margin-bottom: 45px;
}

.logo-globe img {
    background-color: white;
    border-radius: 50%;
    height: 200px;
    left: 50%;
    margin-left: -100px;
    padding: 20px;
    position: absolute;
    right: 40%;
    text-align: center;
    top: -60px;
    width: 200px;
}

.spb_parallax_asset.paravid {
    height: 260px;
}

.spb_parallax_asset.paravid h3 {
    width: 100%;
	background-color: rgba(83,83,83,0.74);
	bottom: 0;
	left: 0;
	text-align: left;
	color: #fff;
	font: 40px klavikalight;
	padding: 40px;
	margin-left: 0;
	margin-bottom: 0;
	border-style: none;
	position: absolute;
}

.spb_parallax_asset.paravid img {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
/* for videos in LayerSlider */

.custom-video-layer {
	position: absolute !important;
	width: 200% !important;
	height: 200% !important;
	top: -50% !important;
	left: -50% !important;
}

/* WPML language selector in main menu */

nav#main-navigation .menu li.menu-item-language {
  position: relative;
  padding-left: 0;
  padding-right: 0;
  margin-left: 10px; /* will only apply to first element thanks to next selector */
}
nav#main-navigation .menu li.menu-item-language ~ li.menu-item-language {
  margin-left: 0;
}
nav#main-navigation .menu li.menu-item-language > a {
  padding-left: 8px;
  padding-right: 8px;
}
nav#main-navigation .menu li.menu-item-language::before {
  content: ' ';
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 50%;
  width: 2em;
  height: 2em;
  margin-left: -1em;
  border: 1px solid #E0E0E0;
  border-radius: 50%;
  background-color: transparent;
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}
nav#main-navigation .menu li.menu-item-language:hover::before {
  border-color: #C8102E;
}
nav#main-navigation .menu li.menu-item-language-current {
  pointer-events: none;
}
nav#main-navigation .menu li.menu-item-language-current::before {
  background-color: #E0E0E0;
}

nav#main-navigation .menu > li.menu-item-language > a span.nav-line {
    display: none;
}
/* hide from regular menu on mobile (other selector already present) */
#mobile-menu li.menu-item-language {
  display: none;
}
/* restyle existing mobile selector */
.mobile-language-select li {
  margin-right: 0;
}
.mobile-language-select .language {
  display: inline;
}
.mobile-language-select img {
  display: none;
}
.mobile-language-select li a,
.mobile-language-select li div {
  color: #FFF;
}
.mobile-language-select li div {
  text-decoration: underline;
}
.mobile-language-select li a:hover,
.mobile-language-select li a:focus,
.mobile-language-select li a:active {
  color: #C8102E;
}


/* conditional text display per language (used e.g. for site location marker) */

span.lang-conditional {
  display: none;
}
body.lang-en span.lang-conditional.lang-en {
  display: inline;
}
body.lang-fr span.lang-conditional.lang-fr {
  display: inline;
}
body.lang-de span.lang-conditional.lang-de {
  display: inline;
}
body.lang-nl span.lang-conditional.lang-nl {
  display: inline;
}
body.lang-ru span.lang-conditional.lang-ru {
  display: inline;
}

/* fix logo resizing on small screens */

@media only screen and (max-width: 479px) {
  #logo img {
    height: auto !important;
    min-height: 0 !important;
  }
}


/* Newsletter */

.read-more-button {
    line-height: 8px;
}

a:hover.read-more-button {
   background-color: #C8102E;
   color: #fff;
}

.newsRow .col-sm-4, .newsRow .col-sm-8, .newsRow .leftNews {
	padding-left: 40px;
	padding-right: 40px;
}

.newsletter .recent-post figure, .newsletter_box .recent-post figure {
    float: right;
    margin-left: 10px;
    width: 50%;
}

.newsletter_box .recent-post figure {

    margin-top: -44px;
}

.newsletter .recent-post figure img, .newsletter_box .recent-post figure img {
    width: 90%;
}

.newsletter_box h3.spb-heading span::before, .newsletter_box h3.spb-heading span::after {
    display: none;
}

.newsletter_box .recent-post {
    margin-bottom: 5px;
}

.newsletter_box .recent-post .post-item-details, .focus .recent-post .post-item-details, .focus .blog-item-details, .edito .blog-item-details {
    display: none;
}

.newsletter_box h3 {
color: #C8102E;
  font: 15px klavikamedium;
}

.spb_recent_posts_widget.newsletter_box {
	border-right: 1px solid #e4e4e4;
	padding-left: 20px;
	padding-right: 20px;
}

.spb_recent_posts_widget.newsletter_box:last-child {
	border-right: none;
}

.focus h5, .focus h3  {
    font-size: 30px;
    line-height: 34px;
}

.focus .recent-posts-wrap, .focus .blog-item {
	pading-left: 40px;
}

.focus .blog-item figure {
    width: 100% !important;
    margin-bottom: 30px;
}

.row .subscribe {
    position: absolute;
    right: 200px;
    top: 164px;
    z-index: 1000;
}


.exhibition h5 {
  margin-bottom: 6px;
}
.exhibition h5 a {
	color: #C8102E;
  font: 15px klavikamedium;
}

.exhibition h5 a:hover {
	color: #000;
}

.exhibition p {
/*line-height: 10px;*/
margin: 0 0 10px;
}


.exhibition hr {
    margin-bottom: 0;
    margin-top: 0;
}

.offer_blog .cta_align_right .sf-button {
    max-width: 50%;
    right: 30px;
}

.offer_blog .asset-bg .spb_impact_text .spb_call_text {
    border-left: 1px solid #fff !important;
    padding-left: 15px !important;
}

.location a.sf-button, .sub a.sf-button  {
	margin-bottom: 0px;
}

.location .box-content-wrap {
    padding: 10px;
}

.sub a.sf-button {
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

.offer_blog h2 {
white-space: normal!important;
line-height: 22px!important;
}

.offer_blog h2::after {
border-top:none;
}

.offer_blog h3 {
color: #fff;
}


.offer_blog .impact-text-wrap {
    padding: 30px 35px;
}

/*menu network*/

/*.widget_nav_menu ul.sub-menu {
    box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.2);
    left: 0;
    margin: 0;
    min-width: 100px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 80px;
    transition: all 0.2s ease-in-out 0s;
    z-index: 9995;
}

.widget_nav_menu .menu ul.sub-menu li {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid transparent;
    display: block;
    float: none;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 42;
}*/

/* misc */

.enlarge {
	margin-right: 20px;
}

/*.has-no-sidebar .mini-items .blog-item figure {
	width: 1024px !important;
}*/

.alert {
    background-color: #e0e0e0;
}

.no-line h2::before, .no-line h2::after {
    border-top: none;
}


.freeport .spb_impact_text .spb_call_text, .freeport .impact-text {
    font-size: 20px;
    line-height: 26px;
}

.sf-icon-box.sf-icon-box-left-icon h3, .sf-icon-box.sf-icon-box-left-icon-alt h3 {
    margin-top: 30px;
}

.red {
	/*background-color: #C8102E;
    margin-top: -65px;
    padding: 20px 20px 20px 30px;*/
}

.red .sf-icon-cont {
    background-color: #C8102E;
}

.features h2, .features h3, .features p {
  color: #fff;
}

 /*.red h3, .red p {
  color: #fff;
}*/

.fa-car {
    margin-left: -2px;
}


.fa-file-text {
    margin-left: 2px;
}


a.sf-button {
	text-transform: uppercase;
	margin: 0 0 20px;
}

a.sf-button.enlarge {
	text-transform: uppercase;
	margin-right: 20px;
}

a.sf-button.button_large {
	width: 100%;
	text-align: center;
}

table.striped_minimal th, table.striped_minimal td  {
	padding-left: 10px;
}
table.sf-table th {
    /*min-width: 5%;*/
}

nav.std-menu .menu ul li > a, nav.std-menu .menu ul li > span.title {
	max-width: 280px;
}


.spb_gallery_widget.gal_nomargin {
    margin-bottom: 0px;
}


/* singapore only ? - to resolve*/
.spb_content_element.icon-row-odd > .spb_wrapper > .container > .row {
    margin-left: 0;
}

@media (min-width: 768px) {
  /* "center" icons when line not full */
  .icon-row-odd > .spb_content_element > .container > .row {
    margin-left: 8.333%;
    width: 100%;
  }
}

.testimonial, .edito, .edito .recent-post {
	background-color: #F0F0F0;
}

.testimonial-text {
    margin-bottom: 20px;
   font-family: "source_sans_proregular",Arial,Helvetica,Tahoma,sans-serif;
}

.spb-row-container .edito .blog-items, .spb-row-container .edito .spb_wrapper .row {
    padding-bottom: 30px !important;
}

.testimonial h3, .edito h3 {
color: #C8102E;
	font-family: klavikamedium;
    font-size: 15px;
}

.edito h3.entry-title {
	font-family: klavikalight;
}

.testimonial h3.spb-heading, .edito h3.spb-heading {
	margin-bottom: 20px;
	margin-top: 40px;
}

.testimonial h3.spb-heading span::before, .testimonial h3.spb-heading span::after, .focus h3.spb-heading span::before, .focus h3.spb-heading span::after, .edito h3.spb-heading span::before, .edito h3.spb-heading span::after, {
    border-top: none;
}

.cite-name {
	color: #C8102E;
}

#homeslider h1 {
	color: #fff;
	font-size: 32px;
	text-transform: uppercase;
	line-height: normal;
}

/*.redline{
	width: 5%;
	height: 100%;
	top: 0px;
	left: 1520px;
	background-color: #c8102e;
	}*/

.ss-icon, .ss-icon.ss-gizmo, [class^="ss-"]:before, [class*=" ss-"]:before, .ss-gizmo[class^="ss-"]:before, .ss-gizmo[class*=" ss-"]:before, .right[class^="ss-"]:after, .right[class*=" ss-"]:after, .ss-gizmo.right[class^="ss-"]:after, .ss-gizmo.right[class*=" ss-"]:after {
    color: #C8102E;
}

#site-location-marker {
  color: #FFF;
  background-color: #C8102E;
  padding: 5px 15px;
  font: 25px klavikamedium;
  text-transform: uppercase;
}
#site-location-marker .textwidget {
  text-align: right;
}

/*layerslider_barre rouge*/
.home-slider-wrap .ls-wp-fullwidth-helper:after,
.spb_slider_widget .ls-wp-fullwidth-helper:after {
  position: absolute;
  z-index: 9998;
  top: 0;
  right: 0;
  width: 5%;
  height: 100%;
  content: " ";
  background-color: #C8102E;
}

/*revslider_barre rouge*/

.home-slider-wrap .rev_slider:after {
  position: absolute;
  z-index: 9998;
  top: 0;
  right: 0;
  width: 5%;
  height: 100%;
  content: " ";
  background-color: #C8102E;
}


@media (min-width: 1347px) {
  #site-location-marker {
    position: absolute;
    top: 0;
    right: 0;
    width: 88px;
    height: 240px;
    z-index: 9999;
    overflow: hidden;
  }
  #site-location-marker .textwidget {
    position: absolute;
    bottom: -88px; /* = -height */
    left: 0;
    width: 200px; /* = marker height - top margin */
    height: 88px;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    white-space: nowrap;
    line-height: 88px; /* = height */
  }

 /*layerslider_barre rouge*/
  .home-slider-wrap .ls-wp-fullwidth-helper:after,
  .spb_slider_widget .ls-wp-fullwidth-helper:after {
    width: 88px;
  }
 /*revslider_barre rouge*/
    .home-slider-wrap .rev_slider:after {
    width: 88px;
  }

  /* adjust when in WP admin */
  body.admin-bar #site-location-marker {
    height: 272px;
  }
  body.admin-bar #site-location-marker .textwidget {
    width: 212px; /* = marker height - top margin */
  }
}

.tooltip {
  font: 20px klavikalight;
  text-transform: uppercase;
  color: #FFF;
}
.tooltip .tooltip-inner {
  background-color: #c8102e;
  border-radius: 2px;
}
.tooltip.top .tooltip-arrow{ border-top-color: #c8102e; }
.tooltip.left .tooltip-arrow{ border-left-color: #c8102e; }
.tooltip.bottom .tooltip-arrow{ border-bottom-color: #c8102e; }
.tooltip.right .tooltip-arrow{ border-right-color: #c8102e; }

/* footer customization */

#footer h3, #footer h6 {
  color: #fff !important;
}

.widget-video {
  margin-top: 12px;
}


#footer {
    padding: 30px!important;
}

footer#copyright {
  text-align: center;
}
#footer-social {
  display: inline-block; /* to follow text centering on small screens */
}

#copyright nav .menu {
    float: left;
}

@media (min-width: 768px) {
  #footer-social {
    float: none;
  }
  #footer-grouplink {
    float: right;
  }
}

@media (max-width: 1200px) {

  #homeslider h1{
	font-size: 24px;
}
}

@media (max-width: 960px) {
  .logo_bloc h3{
    font: 30px klavikamedium;
  }

}

@media (max-width: 480px) {
  .logo_bloc h3 {
    font: 22px klavikamedium;
  }

  .landing-page .blank_spacer {
    height: 120px!important;
  }

  #homeslider h1 {
	display: none;
  }

}

/* sites world map */

.sites-world-map {
  position: relative;
  /*width: 700px;*/
  width: auto;
  max-width: 700px;
  margin: 0 auto;
}
.sites-world-map > img {
  width: 100%;
  height: auto;
}
.sites-world-map .map-site {
  position: absolute;
  z-index: 2;
  margin: -20px 0 0 -20px; /* pull back half the size, i.e. center on coordinates */
  width: 40px;
  height: 40px;
}
.sites-world-map .dot {
  position: absolute;
  z-index: 3;
  top: 10px;
  left: 10px;
  width: 20px;
  height: 20px;
  background-color: #FFF;
  border-radius: 50%;
  border: 4px solid #515151;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.sites-world-map .dot-pulse {
  position: absolute;
  z-index: 2;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border-radius: 50%;
  border: 5px solid #c8102e;
  -webkit-animation: dot-pulse 1.5s infinite;
  -moz-animation: dot-pulse 1.5s infinite;
  -ms-animation: dot-pulse 1.5s infinite;
  -o-animation: dot-pulse 1.5s infinite;
  animation: dot-pulse 1.5s infinite;
}
.sites-world-map .map-site:hover .dot, .sites-world-map .map-site.current .dot {
  border-color: #c8102e;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.sites-world-map .map-site.current .tooltip {
  margin-left: 0 !important; /* workaround for positioning issue */
}
#map-site-ch {
  top: 31.85%;
  left: 52.95%;
}
#map-site-lu {
  top: 30%;
  left: 50%;
}
#map-site-mc {
  top: 34%;
  left: 49.6%;
}
#map-site-sg {
  left: 75.35%;
  top: 59.35%;
}
@-webkit-keyframes dot-pulse {
  0% {
    -webkit-transform: scale(0.5);
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
  }
}
@-moz-keyframes dot-pulse {
  0% {
    -moz-transform: scale(0.5);
    opacity: 0.8;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 0.0;
  }
}
@-ms-keyframes dot-pulse {
  0% {
    -ms-transform: scale(0.5);
    opacity: 0.8;
  }
  100% {
    -ms-transform: scale(1);
    opacity: 0.0;
  }
}
@-o-keyframes dot-pulse {
  0% {
    -o-transform: scale(0.5);
    opacity: 0.8;
  }
  100% {
    -o-transform: scale(1);
    opacity: 0.0;
  }
}
@keyframes dot-pulse {
  0% {
    transform: scale(0.5);
    opacity: 0.8;
  }
  100% {
    transform: scale(1);
    opacity: 0.0;
  }


}
